[Desktop Action Format]
Exec=kfloppy
Name=Format
Name[af]=Formaat
Name[bg]=Формат
Name[cs]=Formát
Name[el]=Μορφοποίηση
Name[eo]=Formato
Name[es]=Formato
Name[et]=Vorming
Name[eu]=Formatoa
Name[fa]=قالب بندی
Name[fi]=Formatoi
Name[he]=אתחל
Name[hu]=Formázás
Name[is]=Snið
Name[it]=Formato
Name[ja]=フォーマット
Name[lo]=ສູດຄະນິດສານ - K
Name[lt]=Formatas
Name[lv]=Formatēt
Name[mk]=Формат
Name[mn]=Хэлбэр
Name[nl]=Formatteren
Name[nso]=Thlolego
Name[pt]=Formatar
Name[pt_BR]=Formato
Name[ru]=Формат
Name[se]=Formáhtta
Name[sk]=Formát
Name[sl]=Oblika
Name[ta]=ÅÊÅõ
Name[tr]=Biçim
Name[uk]=Формат
Name[ven]=Tshivhumbeo
Name[vi]=Định dạng
Name[xh]=Ifomati
Name[zh_CN]=格式
Name[zh_TW]=格式化
Name[zu]=Isakhiwo

[Desktop Entry]
Actions=Format
Encoding=UTF-8
MountPoint=
Dev=
ReadOnly=0
FSType=Default
Type=FSDevice
Icon=3floppy_mount
UnmountIcon=3floppy_unmount
